<h1>Are you sure you want to delete {{restaurant_name}}?</h1>
<form action="{{url_for('deleteRestaurant', restaurant_id=restaurant_id)}}" method='post'>
    <input type="submit" value="Delete">
    <br>
    <a href="{{url_for('showRestaurants')}}">Cancel</a>
</form>